.grid {
	position: relative;
	clear: both;
	margin: 0 auto;
	padding: 1em 0 4em;
	max-width: 1000px;
	list-style: none;
	text-align: center;
}

/* Common style */
figure {
	position: relative;
	float: left;
	overflow: hidden;
	margin: 0;
	/*min-width: 320px;
	max-width: 480px;
	max-height: 360px;*/
	width:100%;
	height:400px;
	/*height: auto;*/
	background: #3085a3;
	text-align: center;
	cursor: pointer;
}

figure img {
	position: relative;
	display: block;
	min-height: 100%;
	max-width: 100%;
	opacity: 0.8;
}

figure figcaption {
	padding: 2em;
	color: #fff;
	text-transform: uppercase;
	font-size: 1.25em;
	-webkit-backface-visibility:hidden;
	backface-visibility:hidden;
	
}

figure figcaption::before,
figure figcaption::after {
	pointer-events: none;
}

figure figcaption,
figure figcaption > a {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 35%;
}

/* Anchor will cover the whole item by default */
/* For some effects it will show as a button */
figure figcaption > a {
	z-index: 1000;
	text-indent: 200%;
	white-space: nowrap;
	font-size: 0;
	opacity:0;
}
figure h2{
	font-size:20px;
	text-align:center;
	bottom:20%;
	left:0;
	right:0;
	position:absolute;
}

 figure h2 {
	word-spacing: 0;
	font-weight: 600;
}

figure h2 span {
	font-weight: 800;
}

figure h2,
figure p {
	margin: 0;
}

figure p {
	letter-spacing: 1px;
	font-size: 68.5%;
}

/* Individual effects */

/*---------------*/
/***** Duke *****/
/*---------------*/

figure.effect-duke {
	/*background: -webkit-linear-gradient(180deg, gray 0%,#002977 100%);
	background: linear-gradient(180deg, gray 0%,#002977 100%);*/
}

figure.effect-duke img,
figure.effect-duke p {
	opacity:1;
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
}

figure.effect-duke img{filter: grayscale(100%);}
figure.effect-duke:hover img {
	filter: grayscale( 0%);
	-webkit-transform: scale3d(1.5,1.5,1);
	transform: scale3d(1.5,1.5,1);
}

figure.effect-duke h2 {
	-webkit-transition: -webkit-transform 0.35s;
	transition: transform 0.35s;
	-webkit-transform: scale3d(0.8,0.8,1);
	transform: scale3d(0.8,0.8,1);
	-webkit-transform-origin: 50% 100%;
	transform-origin: 50% 100%;
}

figure.effect-duke figcaption {
	background: rgba(3,8,82,0);
background: -moz-linear-gradient(top, rgba(3,8,82,0) 0%, rgba(3,8,82,0) 13%, rgba(3,8,82,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(3,8,82,0)), color-stop(13%, rgba(3,8,82,0)), color-stop(100%, rgba(3,8,82,1)));
background: -webkit-linear-gradient(top, rgba(3,8,82,0) 0%, rgba(3,8,82,0) 13%, rgba(3,8,82,1) 100%);
background: -o-linear-gradient(top, rgba(3,8,82,0) 0%, rgba(3,8,82,0) 13%, rgba(3,8,82,1) 100%);
background: -ms-linear-gradient(top, rgba(3,8,82,0) 0%, rgba(3,8,82,0) 13%, rgba(3,8,82,1) 100%);
background: linear-gradient(to bottom, rgba(3,8,82,0) 0%, rgba(3,8,82,0) 13%, rgba(3,8,82,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#030852', endColorstr='#030852', GradientType=0 );
	position: absolute;
	bottom: 0;
	left: 0;
	margin:0;
	padding: 30px;
	text-transform: none;
	opacity: 1;
}

figure.effect-duke:hover h2/*,
figure.effect-duke:hover p*/ {
	opacity: 1;
	-webkit-transform: scale3d(1,1,1);
	transform: scale3d(1,1,1);
}

/* Media queries */
@media screen and (max-width: 50em) {
	.content {
		padding: 0 10px;
		text-align: center;
	}
	figure {
		display: inline-block;
		float: none;
		height:250px;
		margin: 10px auto;
		width: 100%;
	}
}